uuid: 8975d49c-6de9-49ad-95f9-500806976536
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_authors
    - node.type.blog
    - node.type.people
_core:
  default_config_hash: RLR-cg4JkgDP52sJp856cLP0btRGIdldE04Zph2UIk8
id: node.blog.field_authors
field_name: field_authors
entity_type: node
bundle: blog
label: Authors
description: 'Add one or more authors of your content by linking to existing "people."'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      people: people
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
